
Redmine - Defect #20019

Setting the default columns for the issue list does not work

2015-06-04 15:57 - Christina Warmann

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Administration Estimated time: 0.00 hour

Target version:    

Resolution: Cant reproduce Affected version: 3.0.3

Description

The arrow Buttons to move available columns to selected and vice versive do not work. Any idea?

History

#1 - 2015-06-08 08:46 - Christina Warmann

- File Error.png added

#2 - 2015-06-08 08:48 - Christina Warmann

- File Error.png added

#3 - 2015-07-04 04:38 - Toshi MARUYAMA

- Category changed from Issues to Administration

- Status changed from New to Needs feedback

See Submissions.

#4 - 2018-04-01 14:13 - Go MAEDA

- Status changed from Needs feedback to Closed

- Resolution set to Cant reproduce

I cannot reproduce the problem. Please report again if the problem still persists.

Files

Error.png 87.2 KB 2015-06-08 Christina Warmann

Error.png 89.9 KB 2015-06-08 Christina Warmann
